td {
    text-align: center;
    padding: 15px;
}

th,
h1,
h2,
p,
td {
    font-family: "Rock Salt", cursive;
}

tbody tr:nth-child(odd) {
    background-color: #a5a5a5;
}

tbody tr:nth-child(even) {
    background-color: #e4e4e4;
}

table {
    background-color: #ffffff;
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    border: 3px solid #37354d;
    box-shadow: 10px 10px 5px #37354d;
    transform: matrix(1, -0.03, 0, 1, 0, 0);
}

main {
    background-color: #ffffff;
    margin: auto;
    width: 700px;
    padding: 50px;
    height: 100vh;
    border: 20px solid transparent;
    border-radius: 15px;
    border-image: url(https://images.hdqwalls.com/wallpapers/bthumb/material-design-abstract-8k-zm.jpg)
        50 stretch;
}

body {
    background-image: linear-gradient(to right, #ce5b8f, #3e3d4e);
    margin: 0px;
}

button {
    display: inline-block;
    border-radius: 4px;
    background-color: #cf277d;
    border: none;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    padding: 20px;
    width: 150px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

button span:after {
    content: "\2713";
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

button:hover span {
    padding-right: 40px;
}

button:hover span:after {
    opacity: 1;
    right: 0;
}

button {
    opacity: 0.6;
}
button:hover {
    opacity: 1;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
nav ul {
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

a {
    color: #7050d8;
}

/* visited link */
a:visited {
    color: ;
}

/* mouse over link */
a:hover {
    color: #f45e59;
}

/* selected link */
a:active {
    color: blue;
}

.topnav-centered li {
    float: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.topnav {
    position: relative;
    background-color: #333;
    overflow: hidden;
}
